

/*
 CSS for the main interaction
*/
.accordion > input[type="radio"] {
  position: absolute;
  left: -100vw;
}

.accordion .content {
  overflow-y: hidden;
  height: 0;
  transition: height 0.3s ease;
}

.accordion > input[type="radio"]:checked ~ .content {
  height: auto;
  overflow: visible;
}

.accordion label {
  display: block;
}


.accordion {
  margin-bottom: 1em;
}

.accordion > input[type="radio"]:checked ~ .content {
  padding: 15px;
  border: 1px solid #e8e8e8;
  border-top: 0;
}

.accordion .handle {
  margin: 0;
  font-size: 1.125em;
  line-height: 1.2em;
}

.accordion label {
  color: #333;
  cursor: pointer;
  font-weight: normal;
  padding: 15px;
  background: #e8e8e8;
}

.accordion label:hover,
.accordion label:focus {
  background: #d8d8d8;
}

.accordion .handle label:before {
  font-family: 'fontawesome';
  /* content: "\f054"; */
  display: inline-block;
  margin-right: 10px;
  font-size: .58em;
  line-height: 1.556em;
  vertical-align: middle;
}

.accordion > input[type="radio"]:checked ~ .handle label:before {
  /* content: "\f078"; */
}



.accordion {
  max-width: 100%;
}

.accordion p:last-child {
  margin-bottom: 0;
}

.backhome
{
	float: left;
	position: relative;
	left: 0px;
	top: 10px;
	background: #003e75;
	color: white;
	padding: 3px 0px 3px 7px;
	width: 64px;
	margin-top: -26px;
	text-decoration: none;
}

.backhome:hover
{
	color: white;
}

.header-left
{
	top: 30px;
	z-index: 1;
	font-size: 26px;
	line-height: 1.5;
	font-weight: 700;
	color: rgba(22, 22, 22, 0.34);
	text-align: center;
}

.header-left-subtitle
{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #003e75;
	left: 237px;
	text-align: center;
}

.mybtn
{
	position: relative;
	z-index: 1;
	padding: 2px 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: none;
	border-radius: 0;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	background: #F9B233;
	color: #252525;
	text-decoration: none;
	text-align: center;
	left: 2px;
	top: -2px;
}

.header-right
{
	top: 30px;
	z-index: 1;
	font-size: 26px;
	line-height: 1.5;
	font-weight: 700;
	color: rgba(22, 22, 22, 0.34);
	text-align: center;
}

.header-right-subtitle
{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #003e75;
	left: 7px;
	text-align: center;
}

.bannerMain
{
	border-right: 2px solid #b0b0b0;
}

.myFlicker
{
	-webkit-animation: flicker 2s infinite;
}

@-webkit-keyframes flicker
{
0% {opacity:0;}
9% {opacity:0;}
10% {opacity:.5;}
13% {opacity:0;}
20% {opacity:.5;}
25% {opacity:1;}
} 

.anchorlink
{
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}

/*
* These styles creates the underlining of link
*/

.anchorlink
{
	position: relative;
	z-index: 1;
	display: inline-flex;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.anchorlink::before
{
	content: "";
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top, #fed330 25%, rgba(0, 0, 0, 0) 40%);
	position: absolute;
	left: 0;
	bottom: 2px;
	z-index: -1;
	will-change: width;
	transform: rotate(-1deg);
	transform-origin: left bottom;
}

.anchorlink:hover::before
{
	width: 0;
}

/*
* animation styles
*/

.anchorlink::before
{
	transition: width .1s ease-out;
}

.anchorlink:hover::before
{
	transition-duration: .15s;
}

/*
*, *:before, *:after {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

*:focus {
  outline: none !important;
}



.highlightLink {
  display: inline-block;
  position: relative;
  color: #343434;
  text-decoration: none;
  padding: 0 6px;
}
.highlightLink:before, .highlightLink:after {
  will-change: transform;
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
}
.highlightLink:before {
  -webkit-transition: 100ms ease-out 50ms;
  transition: 100ms ease-out 50ms;
  -webkit-transform-origin: 0 24px;
          transform-origin: 0 24px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fab53a;
}
.highlightLink:after {
  -webkit-transition: 50ms ease-out;
  transition: 50ms ease-out;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  bottom: 2px;
  right: -12px;
  border: 8px solid transparent;
  border-left-color: #fbb841;
}
.highlightLink:hover:before {
  -webkit-transition: 100ms ease-out;
  transition: 100ms ease-out;
  -webkit-transform: scaleY(0.18);
          transform: scaleY(0.18);
  background: #fbb841;
}
.highlightLink:hover:after {
  -webkit-transition: 50ms ease-out 100ms;
  transition: 50ms ease-out 100ms;
  -webkit-transform: none;
          transform: none;
}
.highlightLink:active:before {
  -webkit-transition: 100ms ease-in;
  transition: 100ms ease-in;
  background: #fdbc48;
}
.highlightLink:active:after {
  -webkit-transition: 100ms ease-in;
  transition: 100ms ease-in;
  border-left-color: #fdbc48;
}*/

*
{
	scrollbar-width: thin;
	scrollbar-color: white;
}

*::-webkit-scrollbar
{
	width: 18px;
}

*::-webkit-scrollbar-track
{
	background-color: #fff;
}

*::-webkit-scrollbar-track:hover
{
	background-color: #f4f4f4;
}

*::-webkit-scrollbar-thumb
{
	background-color: #babac0;
	border-radius: 16px;
	border: 5px solid #fff;
}

*::-webkit-scrollbar-thumb:hover
{
	background-color: #a0a0a5;
	border: 4px solid #f4f4f4;
}

.navbar-vertical .navbar-brand-img,
  .navbar-vertical .navbar-brand > img {
   margin-left: 26px;
}

.topics-list{
	font-size: 13px;
	font-family: arial;
	padding-left: 32px;            
	padding-bottom: 0;
	margin-bottom: 0;
}

.topicheadname{
	font-family: arial;
}

@media only screen and (max-width: 600px) {
	.container-fluid .col .font-weight-normal{
	   font-size: 11px !important;
	  text-align: center !important;
	  margin-top: 10px !important;
	}
  }
  
  #return-to-top {
		position: fixed;
		bottom: 20px;
		right: 20px;
		
		width: 50px;
		height: 50px;
		display: block;
		text-decoration: none;
		-webkit-border-radius: 35px;
		-moz-border-radius: 35px;
		border-radius: 35px;
		display: none;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		}
		#return-to-top i {
		color: #003e75;
		margin: 0;
		position: relative;
		left: 16px;
		top: 13px;
		font-size: 19px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		}
		#return-to-top:hover {
		
		}
		#return-to-top:hover i {
		color: #f39200;
		top: 5px;
		}
        @media only screen and (max-width: 1200px) {
            .col-12.collapse-brand.d-none.d-lg-block{
                width: 540px;
            }
          }

		  /* new style for font added*/
		  .breadcrumb-item {
            font-size: 12px !important;
        }
		ul.menu._Skins_SideMenuNT.mc-component a {
            font-family: arial;
            font-size: 13px !important;
            line-height: 15px;
        }	

		.navbar-search .form-control {
            width: 150px;
            background-color: transparent;
            border: 0;
            transition: all 0.15s cubic-bezier(0.68, -0.55, 0.265, 1.55);
            height: 33px;
            font-size: 12px;
        }

		.navbar-search .focused .input-group .form-control{
            width: 180px;
        }

        .navbar-search-light .input-group{
            margin-bottom: 3px;
            margin-top: -6px;
        }

        div.MCBreadcrumbsBox_0{
            margin: -18px 0px 0px 13px;
            padding: 0;
            border: none; 
        }

		.myrelatedtopics{	
            background: #ced4d9;
                padding: 0px;
                margin-top: 10px;
                padding-right: 10px;          
            
            }

            .topicheadname {	
                font-size: 13px;
                    padding: 10px 0px 0px 14px;
                    color: black;
                    font-weight: bold;
                
                }  


		